### Máquina Cafetera

A continuación el Primer Previo de POO en 2016-II (hace cuatro años)... Se anexan:

[Enunciado](CoffeeMachine.pdf)


Versión Bluej: `4.2.2`

Versión Java: `11.0.6`

Hecho con ♥ por [Jose Florez](https://joseflorez.co)
